Bug 249850 - www/varnish4: depends on python 2.x
Summary: www/varnish4: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:40 UTC by Steve Wills
Modified: 2020-10-06 15:20 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:40:37 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 commit-hook freebsd_committer 2020-10-06 15:20:23 UTC
A commit references this bug:

Author: feld
Date: Tue Oct  6 15:19:30 UTC 2020
New revision: 551585
URL: https://svnweb.freebsd.org/changeset/ports/551585

Log:
  www/varnish4: Remove python 2.7 dependency

  PR:		249850

Changes:
  head/www/varnish4/Makefile